<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .fbi{
            color: #fb1;
        }
    </style>
</head>
<body>
    <h1>Titre</h1>
    <a href="#">Add</a>
    <a href="#">Remove</a>
    <a href="#">Toggle</a>
    <script src="dom3.js"></script>
</body>
</html>